@charset "utf-8";
/* CSS Document */
.formulaire-annuaire {
    width: 70% !important;
    left: 15% !important;
 padding: 3% 5%;
}
.formulaire-annuaire optgroup {
    font-size: 18px !important;
    background: #999 !important;
}
.formulaire-annuaire .input{ margin-top:40px;}
.formulaire-annuaire .fas.fa-search {position: absolute;color:#cfcfcf;}
.formulaire-annuaire input[type="text"] {
    width: 100%;
border-radius: 0;
height: auto;
}
.formulaire-annuaire input[type="text"]::-webkit-input-placeholder {
  color: #ccc !important;
  opacity: 1;
}

.formulaire-annuaire input[type="text"]::-moz-placeholder {
  color: #ccc !important;
  opacity: 1;
}

.formulaire-annuaire input[type="text"]:-ms-input-placeholder {
  color: #ccc !important;
  opacity: 1;
}

.formulaire-annuaire input[type="text"]::placeholder {
  color: #ccc !important;
  opacity: 1;
}
.formulaire-annuaire .input button {
    width: 8%;
}
.formulaire-annuaire .select {
background: rgba(51,51,51,0.6);
color: #fff;
border: none;
padding: 1.2em;
width: 100%;
 font-family: 'Montserrat', sans-serif !important;
}

.form-inline{display:flex;flex-flow:row wrap;align-items:center}.form-inline .form-check{width:100%}@media (min-width:576px){.form-inline label{display:flex;align-items:center;justify-content:center;margin-bottom:0}.form-inline .form-group{display:flex;flex:0 0 auto;flex-flow:row wrap;align-items:center;margin-bottom:0}.form-inline .form-control{display:inline-block;width:auto;vertical-align:middle}.form-inline .form-control-plaintext{display:inline-block}.form-inline .custom-select,.form-inline .input-group{width:auto}.form-inline .form-check{display:flex;align-items:center;justify-content:center;width:auto;padding-left:0}.form-inline .form-check-input{position:relative;flex-shrink:0;margin-top:0;margin-right:.25rem;margin-left:0}.form-inline .custom-control{align-items:center;justify-content:center}.form-inline .custom-control-label{margin-bottom:0}}

.formulaire-annuaire .form-group {
    margin-bottom: 40px;
    width: 45%;
}
 #sdfm-wrapper {
    text-align: center !important;
 }
.sdfm-inner-wrapper {
    max-width: 300px;
    overflow: hidden;
    max-height: 300px;
 border: none !important;
 float: none !important;
}
.sdfm-inner-wrapper img {
    width: auto;
    height: 100%;
    position: absolute;
    right: 0%;
}
.sdfm-inner-wrapper.ph-portrait img {
margin-left: 0 !important;
width: 100% !important;
height: auto !important;
position: absolute;
right: 0%;
}
.sdfm-overlay {
    width: 100% !important;
    height: 100% !important;
}
.sdfm-overlay span {
margin: 45% auto auto!important;
border: none !important;
font-weight: 400 !important;
font-size: 1.4em !important;
letter-spacing: 0.25em;
line-height: 1.4em;
}
.annuaire .sdfm-overlay span {
font-family: 'Cormorant', serif !important;
margin: 45% auto auto!important;
border: none !important;
font-weight: 400 !important;
font-size: 2em !important;
letter-spacing: 0em;text-transform: none !important;
line-height: 1.4em;
}
.annuaire .sdfm-inner-wrapper p{position:absolute; bottom:0; width:100%; background:#000; text-align: center; color:#fff; letter-spacing: 0.25em;z-index: 2;padding: 1em;margin: 0;}

#loadMore {
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
    width: 100%;clear: both;
}
#loadMore a {
    background: #2a4c99;
    color: white;
    display: inline-block;
    padding: 10px 30px;
    transition: all 0.25s ease-out;
    -webkit-font-smoothing: antialiased;
}
#loadMore a:hover {
    background-color: #f20c40;text-decoration: none;
}
.sorter {margin-top: 10px;}

.form-white .input input {
    border-bottom-color: #fff;
    color: #fff;
}
.form-white .input button {
    width: 8%;
    border-bottom: solid 1px #fff;
}